{
	"404: URL does not exist": "404: El URL no existe",
	"Browse featured articles": "Buscar artículos destacados",
	"Category": "Categoría",
	"Copy Page Info": "Copiar información de página",
	"Failed to get record from database": "No se pudo obtener el registro de la base de datos",
	"Failed to load the requested page.": "No se pudo cargar la página solicitada.",
	"Failed to send request for data": "No se pudo enviar la solicitud de datos",
	"Featured": "Destacados",
	"Flicks": "Películas",
	"Flicks Desc": "Descripción películas",
	"Go back": "Atrás",
	"Go forward": "Adelante",
	"Help": "Ayuda",
	"Home": "Casa",
	"Malformed JSON file": "Archivo JSON malformado",
	"No Internet Connection": "No hay conexión de Internet",
	"No items found in data": "No se encontró nada en los datos",
	"Please enable networking before using the help application.": "Activa la función de red antes de usar la aplicación de ayuda.",
	"Read short how-tos": "Leer instrucciones breves",
	"Reload": "Cargar nuevamente",
	"Search": "Buscar",
	"Search Help...": "Buscar en la Ayuda…",
	"Search...": "Buscar…",
	"Stop": "Detener",
	"Tips": "Consejos",
	"Topics": "Temas",
	"Topics Desc": "Descripción temas",
	"URL response was empty": "La respuesta del URL está vacía",
	"Watch short animations": "Mirar animaciones cortas",
	"Welcome to Help": "Bienvenido a Ayuda",
	"enter password": "introducir contraseña",
	"enter username": "introducir nombre de usuario"
}